package org.bench4q.share.models.agent;

import java.util.UUID;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "runScenarioResult")
public class RunScenarioResultModel {
	private UUID runId;

	@XmlElement
	public UUID getRunId() {
		return runId;
	}

	public void setRunId(UUID runId) {
		this.runId = runId;
	}

	public RunScenarioResultModel() {
	}

	public RunScenarioResultModel(UUID runId) {
		this.runId = runId;
	}

}
